<!DOCTYPE html>
<head>
    <title>Story 3</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
    <link rel="stylesheet" href="style.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
</head>
<body>
    <nav class="navbar navbar-expand-md navbar-dark bg-dark">
        <a class="navbar-brand" href="index.html">Profilku</a>
        <ul class ="navbar-nav">
            <li class="nav-item">
                <a class="nav-link" href="index2.html">Tentang Aku</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="index3.html">Karyaku</a>
            </li>
        </ul>
    </nav>
    <div class ="container">
        <div class = "col-md-8 text-md-left">
            <div class = "row ">
                <p>Hi all</p>
            </div>
            <div class ="row">
                <p><Aku Aji Putra Pamungkas, Seorang mahasiswa Fasilkom UI 2019, yang merupakan calon CEO muda, aamiin</p>
            </div> 
        </div>
        <div class = "col-md-4">
            <div class = "row">
                <img src="aji.jpg" class="my-image img-thumbnail" alt ="Responsive Image">
            </div>
            <div class= "row" id = "andrea-hirata-quotes">
                <p>"Berhenti bercita-cita adalah tragedi terbesar dalam hidup manusia"
                <p>-Andrea Hirata-</p>
            </div>
        </div>
    </div>
</body>